用Docker swarm 可以部署2.0版本的集群吗?没找到有文档

用Docker swarm 可以部署2.0版本的集群吗?没找到有文档


参考这个帖子

1赞

应该换下镜像版本就OK

1赞

浙ICP备20010487号